deviceDesc = 15 K closed cycle cryostat

device stick_menu "be-filter"

defineTemperature tt
makenv tt -driver [lsdriver] {
  lsc_sensor tm A -sensor R10410 -sensorname main
  lsc_loop set -loop 1 -channel A -maxheater 100W -resist 25Ohm
}
tt set/limit 315
tt set/prop 25
tt set/integ 10
catch {
  enableTable 0
}

makeCCU4 cti5

